@charset "utf-8";body{background-color:#F1F2F3;}
/*切换*/
.banner{float:left;height:298px;overflow:hidden;width:100%;}
.banner{height:500px;position: relative;}
.banner .d1{float:left;width:100%;min-width:1350px;height:500px;display:block;position:absolute;left:0px;z-index:5;}
.banner .d1{display: inline-block;background-size: auto 100%!important;}
.banner .d2{float:left;width:100%;min-width:1350px;height:30px;clear:both;position:absolute;z-index:5;left:0px;}
.banner .d2{bottom: 3px;}
.banner .d2 ul{float:left;position:absolute;left:50%;display:inline;}
.banner .d2 li{width:80px;height:5px;overflow:hidden;cursor:pointer;background-color:#C1C1C1;float:left;margin:0 3px;display:inline;}
.banner .d2 li.nuw{background-color:#188eee;}
.qhad{float:left;margin-left:220px;width:699px; display: none;}
.scrollbox{float:left;width:688px;color:#666;margin:11px 0 0 11px;background:#fff;text-align:left;}
#scrollDiv{width:686px;border:#e2e2e2 1px solid;border-top:0;overflow:hidden;height:72px;}
#scrollDiv ul{width:686x;padding:0 10px;height:71px;overflow:hidden;}
#scrollDiv li{overflow:hidden;line-height:22px;vertical-align:bottom;zoom:1;border-bottom:#e2e2e2 dashed 1px;height:30px;padding-top:5px;}
#scrollDiv li a{color:#369;text-decoration:none;}
#scrollDiv li a:hover{color:red;text-decoration:underline;}
.scroltit{width:676px;font-size:14px;padding:8px 0 9px 10px;overflow:hidden;background:#f3f3f3 url(../homeimg/desImg/ai1.gif) 0 bottom repeat-x;border:#e2e2e2 1px solid;border-bottom:0;}
.scroltit strong{padding-right:5px;float:left;}
.scroltit em{color:#939393;font-size:12px;line-height:19px;float:left;}
.scroltit small{float:right;margin:0 5px 0 0;height:15px;width:15px;BORDER:#ddd 1px solid;display:inline;overflow:hidden;}
.scroltit small:hover{border:#4280dc 1px solid;}
.zxgg{float:right;width:218px;height:108px;border:#E2E2E2 solid 1px;margin:11px 0 0 0;text-align:left; display: none;}
.zxgg .d1{float:left;font-size:14px;padding:8px 0 0 10px;height:28px;width:208px;background-color:#F3F3F3;}
.zxgg .u1{float:left;width:218px;}
.zxgg .u1 li{float:left;padding-top:9px;height:26px;overflow:hidden;border-bottom:#e2e2e2 dashed 1px;}
.zxgg .u1 .l1{width:145px;padding-left:10px;}
.zxgg .u1 .l1 a{float:left;width:145px;height:16px;overflow:hidden;}
.zxgg .u1 .l2{width:53px;text-align:right;padding-right:10px;}
.zxgg .u1 .l12{border-bottom:0;}
.zxgg .u1 .l22{border-bottom:0;}

/*微微-网络-开发设计QQ:6638-39248请不要倒卖-否则停止更新*/
/*统计*/
.bfbtoj{text-align:left;background-color:#fff;border-bottom: #f5f5f5 solid 1px;height:50px;margin:0 0 10px 0;}
.bfbtoj .d1{float:left;width:580px;}
.bfbtoj .d2{float:right;font-size:14px;padding:15px 0 0 0;}
.bfbtoj .d2 strong{color:#66b3fe;}
.bfbtoj .newjy{float:right;width:580px;height:33px;text-align:left;font-size:14px;margin:6px 0 0 0;background:url(../homeimg/desImg/jy.png) no-repeat;background-position:0 10px;}
.bfbtoj .newjy #rolltxt{list-style:outside none none;float:right;width:560px;overflow:hidden;height:33px;}
.bfbtoj .newjy #rolltxt li{float:left;display:inline;height:17px;margin:8px 0;width:100%;}
.bfbtoj .newjy #rolltxt li a{color:#0D69B1;}
.bfbtoj .newjy #rolltxt li a:hover{color:#ff6600;}
.bfbtoj .newjy #rolltxt li strong{color:#ff6600;}
.bfbtoj .newjy #rolltxt li div{float:left;width:100%;height:17px;overflow:hidden;}
/*微微-网络-开发设计QQ:6638-39248请不要倒卖-否则停止更新*/
/*登录*/
.ksdl  a {text-decoration: none;outline: none;}
.ksdl{float:right;width: 250px;height:490px;margin:-495px 1px 0 0;position:relative;clear:both;z-index:9;background-color:#fff;text-align:left;}
.ksdl .u1{float:left;width: 250px;height:110px;}
.ksdl .u1 li{float:left;width:280px;}
.ksdl .u1 .l1{margin: 7px 17px 2px 10px;border: 2px solid #fff;box-shadow: 0 1px 1px #aaa;FLOAT: left;display: inline-block;border-radius: 100%;overflow: hidden;width: 50px;height: 50px;}
.ksdl .u1 .l1 img {width: 50px;height: 50px;}
.ksdl .u1 .l2{width: 160px;padding:5px 0 0 6px;line-height:28px;font-size: 14px;}
.ksdl .u1 .l3{text-align: center; width: 143px; height: 30px; line-height: 30px; border-radius: 16px; margin: 5px 0 0 10px; background: #007DE4; overflow: hidden;}
.ksdl .u1 .l3 .a1{font-size: 12px; height: 30px; text-align: center; cursor: pointer; background-color: #007DE4; color: #fff; padding: 0 10px;}

.ksdl .u2{float:left;width:280px;height:54px;}
.ksdl .u2 h3 {margin: 5px 0 1px 30px;height: 21px;background: url(../homeimg/desImg/rtop.png) 0 0 no-repeat;display: block;}
.ksdl .u2 li{float:left;cursor:pointer;width:75px;font-size:14px;height:54px;text-align:center;}
.ksdl .u2 li span{float:left;width:74px;border-left:#eee solid 1px;padding:13px 0 0 0;height:34px;}
.ksdl .u2 .l1{background:url(../homeimg/desImg/bg2.gif) left bottom no-repeat;background-color:#F9F9F9;}
.ksdl .u2 .l11{background:url(../homeimg/desImg/bg1.gif) left bottom no-repeat;}
.ksdl .u2 li:first-child span{border-left:0;}
.ksdl .u3{float:left;width: 230px;height:133px;padding:10px;line-height:27px;font-size:14px;color:#8F8F8F;}
.ksdl .u3 h3 {margin:0px 0 1px 14px;height: 21px;background: url(../homeimg/desImg/rtop.png) 0 0 no-repeat;display: block;}
.ksdl .u3 .l3{float: left;height:26px;width: 150px;padding: 0 0 0 0px;margin:0 0 8px 0;overflow:hidden;}
.ksdl .u3 a:hover{color:#ec2828;text-decoration:none;}
.ksdl .u3 .l4{float:right;height:26px;width:55px;text-align:right;padding-right: 0px;}
.ksdl .d2{float:left;width:225px;height:41px;border-top:#EEEEEE solid 1px;font-size:14px;}
.ksdl .d2 a{float:left;width:71px;padding:12px 0 0 41px;height:29px;}
.ksdl .d2 .a1{border-right:#eee solid 1px;background:url(../homeimg/desImg/i1.gif) no-repeat;background-position:15px 15px;}
.ksdl .d2 .a2{background:url(../homeimg/desImg/i2.gif) no-repeat;background-position:15px 15px;}
.ksdl .d2 a:hover{color:#0157E0;text-decoration:none;}
.ksdl .ksm3{width:280px;OVERFLOW:hidden;height:153px}
.ksdl .ksm3 .tit{font-size:14px;padding:8px 0 8px 12px;COLOR:#333;border-top:1px solid #f3f3f3}
.ksdl .ksm3 ul{width:280px;float:left}
.ksdl .ksm3 li{width:280px;float:left;padding:5px 8px}
.ksdl .ksm3 li span{float:left;width:120px;OVERFLOW:hidden;line-height:18px;padding-left:5px}
.ksdl .ksm3 li em{font-size:13px;font-weight:700;color:#dd530f;font-style:normal}
.ksdl .head-pic{display: block; height:120px;margin:0px auto 10px;text-align: center; background:url(../homeimg/desImg/exp.jpg)}
.ksdl .say-hello{ padding:5px 0 0 102px;color:#f9fbf8;display:block;line-height:35px;height:35px;font-size:16px; text-align:left;font-weight:bold}
.ksdl .last-login{padding:2px 0 0 102px;color:#afb2b7;display:block;line-height:12px;height:12px;font-size:12px; text-align:left}
.ksdl .u1 .login-btn{text-align: center; width: 143px; height: 30px; line-height: 30px; border-radius: 16px; margin: 5px 0 0 10px; background: #007DE4; overflow: hidden;}
.ksdl .u1 .login-btn .a1{font-size: 12px; height: 30px; text-align: center; cursor: pointer; background-color: #007DE4; color: #fff; padding: 0 15px;}
.notice-pub{float: left;height:40px;display:block;padding: 5px 0;font-family: 'Microsoft YaHei';}
.notice-pub a{background: #ec2828;color:#fff;height:40px;line-height:40px;width: 250px;margin: 0 auto;display: block;text-align: center;font-size: 16px;}

/*微微-网络-开发设计QQ:6638-39248请不要倒卖-否则停止更新*/
/*标题*/
.procap{float:left;width:1350px;margin:20px 0 0 0;text-align:left;height:40px;background-color: #fff;border-bottom:#66b3fe solid 1px;}
.procap li{float:left;}
.procap .l1{float: left;width:120px;background: #66b3fe;color: #FFF;text-align: center;line-height: 40px;}
.procap .l2{width:1350px;text-align:right;padding:9px 0 0 0;}
.procap .l2 a{font-size:14px;}

/*微微-网络-开发设计QQ:6638-39248请不要倒卖-否则停止更新*/
/*热销商品*/
.dtj{float:left;width:1350px;margin:5px 0 0 0;height:350px;}
.dtj .u1{float:left;width:252px;padding:5px;background: #fff;border:#e2e2e2 solid 1px;height:332px;margin:5px 0 0 5px;text-align:left;}
.dtj .u1 li{float:left;}
.dtj .u1 .l1{width:252px;height:210px;}
.dtj .u1 .l1 img{width:252px;height:210px;}
.dtj .u1 .l1 .djs{float:left;position:relative;width:252px;padding:5px 0 0 0;margin:-25px 0 0 0;height:20px;text-align:center;background:url(../img/bghui1.png) left top repeat;color:#fff;}
.dtj .u1 .l2{width:205px;height:40px;margin-bottom:5px;font-size:14px;line-height:20px;overflow:hidden;overflow:hidden;}
.dtj .u1 .l2 a:hover{color:#62B4F7;text-decoration:none;}
.dtj .u1 .l2 span{float:left;font-family:"宋体";font-size:12px;text-align:center;margin:2px 0 0 0;line-height:normal;}
.dtj .u1 .l2 .s1{color:#fff;background-color:#000000;width:27px;height:15px;padding:1px 0 0 2px;border-radius:2px 0 0 2px;}
.dtj .u1 .l2 .s2{color:#000;border:#000 solid 1px;background-color:#EFC532;width:26px;height:14px;margin-right:3px;border-radius:0 2px 2px 0;}
.dtj .u1 .l3{width:90px;height:21px;font-size:14px;color:#E85308;font-weight:700;}
.dtj .u1 .l4{width:185px;height:21px;text-align:right;color:#999;}
.dtj .u1 .l5{width:200px;font-size:14px;height:18px;padding:1px 3px 0 5px;overflow:hidden;}
.dtj .u1 .l5 a{color:#999;}
.dtj .u1 .l5 a:hover{color:#E23A3A;}
.dtj .u1 .l6{width:213px;text-align:center;padding:0 5px 0 0;height:34px;}
.dtj .u1 .l6 span{float:right;padding:1px 4px 1px 4px;cursor:pointer;margin:7px 0 0 0;border-radius:2px;font-family:Arial, Helvetica, sans-serif;}
.dtj .u1 .l6 .s0{float:left;background-color:#E23A3A;border:#E23A3A solid 1px;color:#fff;}

.dtj .u1:hover{border:#DDDDDD solid 1px;box-shadow:0 0 10px rgba(0,0,0,.3);}
.dtj .u11{margin-left:0;}


/*产品列表*/
.bfbtype1{padding:35px 0 55px 0;}
.bfbtype2{padding:35px 0 55px 0;}
.typecap{float:left;text-align:left;width:1350px;height:45px;background:#fff;border-bottom: #66b3fe solid 1px;}
.typecap li{float:left;}
.typecap .l1{ float: left;font-size:20px;width:120px;background: #66b3fe;color: #FFF;text-align: center;line-height: 40px;padding: 5px 0 0 0;}
.typecap .l2{width:928px;height:45px;font-size:14px;padding-left:2px;}
.typecap .l2 a{float:left;padding:12px 15px 0 15px;height:33px;}
.typecap .l2 a:hover{text-decoration:none;}
.typecap .l2 .a1{border-bottom:#188EEE solid 2px;color:#188EEE;height:32px;}
.leftgg{float:left;width:220px;height:420px;padding:13px 0 0 0;}
.leftgg .gg1{float:left;width:220px;height:160px;margin:10px 0 0 0;}
.pdright{float:left;width:872px;margin:9px 0 0 8px;}
.pdright .u1{float:left;width:265px;background: #fff;padding:7px;border:#fff solid 1px;height:275px;margin:6px 0 0 9px;text-align:left;}
.pdright .u1 li{float:left;}
.pdright .u1 .l1{width:265px;height:209px;}
.pdright .u1 .l1 img{width:265px;height:199px;}
.pdright .u1 .l2{width:199px;height:33px;font-size:14px;line-height:20px;}
.pdright .u1 .l2 a:hover{color:#62B4F7;text-decoration:none;}
.pdright .u1 .l3{width:80px;height:33px;font-size:14px;color:#E85308;font-weight:700;}
.pdright .u1 .l4{width:169px;height:21px;text-align:right;}
.pdright .u1 .l4 a{color:#999;}
.pdright .u1:hover{border:#DDDDDD solid 1px;box-shadow:0 0 10px rgba(0,0,0,.3);}
.bfbtype1 .pdright .u1{border:#f9f9f9 solid 1px;}
.rxph{float:right;width:235px;margin:15px 0 0 0;height: 588px;background-color:#fff;}
.rxph .u1{float:left;width:211px;margin:0 0 15px 12px;}
.rxph .u1 li{float:left;}
.rxph .u1 .l1{width:105px;height:32px;border-bottom:#188EEE solid 1px;font-size:16px;text-align:center;}
.rxph .u1 .l2{width:106px;height:32px;border-bottom:#DFDFDF solid 1px;}
.rxph .u2{float:left;width:189px;padding:6px 0 0 46px;text-align:left;}
.rxph .u2 li{float:left;}
.rxph .u2 .l1{width:189px;height:26px;font-size:14px;}
.rxph .u2 .l1 a:hover{text-decoration:none;color:#62B4F7;}
.rxph .u2 .l2{width:189px;height:65px;font-size:14px;color:#888;line-height:25px;}
.rxph .u2 .l2 img{height:50px;width:50px;margin-right:10px;}
.rxph .u2 .l2 a{color:#999999;}
.rxph .u2 .l2 strong{color:#E85308;}
.rxph .u21{background:url(../homeimg/desImg/ph1.gif) no-repeat;background-position:12px 8px;}
.rxph .u22{background:url(../homeimg/desImg/ph2.gif) no-repeat;background-position:12px 8px;}
.rxph .u23{background:url(../homeimg/desImg/ph3.gif) no-repeat;background-position:12px 8px;}
.rxph .u2:hover{box-shadow:0 0 10px rgba(0,0,0,.3);}
.rxph .u3{float:left;width:211px;height:27px;text-align:left;padding:7px 12px 0 12px;}
.rxph .u3 li{float:left;}
.rxph .u3 .l1{width:34px;}
.rxph .u3 .l2{width:177px;font-size:14px;}
.rxph .u3 .l2 a{color:#333;}
.rxph .u3 .l2 a:hover{color:#62B4F7;text-decoration:none;}
.rxph .u3:hover{background:rgba(229,229,229,1);-webkit-transition:background-color 0.3s linear;-moz-transition:background-color 0.3s linear;-o-transition:background-color 0.3s linear;transition:background-color 0.3s linear;}
/*推荐商家*/
.tjsj{float:left;width:1350px;text-align:left;height:52px;background-color:#fff;margin:10px 0 0 0;}
.tjsj li{float:left;}
.tjsj .l1{width:70px;border-bottom:#FF6600 solid 2px;background:url(../homeimg/desImg/tj.png) no-repeat;padding:14px 0 0 40px;background-position:10px 12px;color:#FF6600;font-size:16px;height:36px;}
.tjsj .l2{width:780px;border-bottom:#66b3fe solid 2px;height:50px;padding-left:20px;}
.tjsj .l2 a{float:left;border:#EEEEEE solid 1px;height:18px;border-radius:3px;padding:0 5px;background-color:#FAFAFA;margin:15px 12px 0 0;}
.tjsj .l2 a:hover{text-decoration:none;color:#ff6600;}
.tjsj .l3{width:240px;border-bottom:#66b3fe solid 2px;height:50px;}
.tjsj .l3 span{float:left;width:220px;color:#fff;text-align:center;font-size:14px;background-color:#66b3fe;height:26px;padding:6px 0 0 0;margin:9px 0 0 10px;}
.tjsjleft{float:left;width:1110px;height:346px;background-color:#fff;text-align:left;}
.tjsjleft .u1{float:left;width:213px;height:157px;border:#E2E2E2 solid 1px;margin:10px 0 0 10px;}
.tjsjleft .u1 li{float:left;}
.tjsjleft .u1 .l1{width:213px;}
.tjsjleft .u1 .l1 .a1{float:left;width:75px;height:75px;margin:10px 0 0 10px;}
.tjsjleft .u1 .l1 .a1 img{width:75px;height:75px;border-radius:3px;}
.tjsjleft .u1 .l1 .a2{float:left;margin:10px 10px 0 10px;width:108px;height:18px;font-size:14px;font-weight:700;overflow:hidden;}
.tjsjleft .u1 .l1 .a2:hover{text-decoration:none;color:#ff6600;}
.tjsjleft .u1 .l1 .s1{float:left;margin:9px 10px 0 10px;width:108px;height:23px;}
.tjsjleft .u1 .l1 .a3{float:left;width:58px;height:16px;background-color:#5AB0EA;border:#5AB0EA solid 1px;text-align:center;color:#fff;border-radius:2px;padding:2px 0 0 0;font-family:"宋体";margin:0 0 0 10px;}
.tjsjleft .u1 .l1 .a3:hover{text-decoration:none;background-color:#F5FAFF;color:#5AB0EA;}
.tjsjleft .u1 .l2{margin:13px 10px 0 10px;width:193px;color:#666;height:17px;background:url(../homeimg/desImg/bg.png) left center repeat-x;}
.tjsjleft .u1 .l2 strong{float:left;background-color:#fff;padding:0 10px 0 0;}
.tjsjleft .u1 .l2 i{color:#336699;}
.tjsjleft .u1 .l3{width:193px;height:18px;overflow:hidden;margin:12px 10px 0 10px;overflow:hidden;}
.tjsjleft .u1 .l3 .s1{color:#ff6600;}
.tjsjleft .u1 .l3 a:hover{text-decoration:none;color:#ff6600;}
.tjsjleft .u1:hover{border:#ccc solid 1px;}
.tjsjright{float:left;border-left:#E2E2E2 solid 1px;height:346px;width:219px;padding:0 10px;text-align:left;background-color:#fff;}
.tjsjright .u1{float:left;width:219px;height:90px;margin:10px 0 0 0;}
.tjsjright .u1 li{float:left;}
.tjsjright .u1 .l1{width:84px;}
.tjsjright .u1 .l1 img{width:74px;border-radius:3px;}
.tjsjright .u1 .l2{width:135px;}
.tjsjright .u1 .l2 .a1{float:left;background:url(../homeimg/desImg/pm1.gif) no-repeat;width:100px;height:24px;font-weight:700;font-size:14px;padding:5px 0 0 35px;}
.tjsjright .u1 .l2 .a1:hover{color:#66b3fe;text-decoration:none;}
.tjsjright .u1 .l2 .s1{float:left;width:135px;color:#CCCCD2;height:18px;margin:5px 0 0 0;}
.tjsjright .u1 .l2 .s2{float:left;width:135px;color:#F150A2;font-size:14px;}
.tjsjright .u1 .l2 .s2 strong{font-size:20px;font-family:Georgia, "Times New Roman", Times, serif;}
.tjsjright .u2{float:left;width:219px;height:52px;border-top:#EEEEEE dotted 1px;padding:8px 0 0 0;}
.tjsjright .u2 li{float:left;}
.tjsjright .u2 .l1{width:54px;}
.tjsjright .u2 .l1 img{width:44px;height:44px;border-radius:3px;}
.tjsjright .u2 .l2{width:26px;}
.tjsjright .u2 .l3{width:139px;}
.tjsjright .u2 .l3 .a1{width:139px;float:left;}
.tjsjright .u2 .l3 .a1:hover{color:#66b3fe;text-decoration:none;}
.tjsjright .u2 .l3 .s1{float:left;width:40px;color:#CCCCD2;margin:5px 0 0 0;}
.tjsjright .u2 .l3 .s2{color:#F150A2;width:99px;margin:5px 0 0 0;}
.tjsjright .u2 .l3 .s2 strong{font-size:18px;font-family:Georgia, "Times New Roman", Times, serif;}

/*资讯*/
.inews{float:left;width:1350px;margin:20px 0 0 0;text-align:left;border-bottom:#eeeeee solid 1px;}
.inews .u1{float:left;width:1350px;}
.inews .u1 li{float:left;}
.inews .u1 .l1{height:35px;width:200px;border-bottom:#A8AEB4 solid 3px;font-size:20px;}
.inews .u1 .l2{padding:7px 0 0 0;height:28px;width:1150px;border-bottom:#A8AEB4 solid 3px;text-align:right;font-size:14px;color:#999;}
.inews .dmain{float:left;width:1044px;border-right:#EEEEEE solid 1px;}
.inews .dmain .d1{float:left;width:465px;height:226px;margin:16px 15px 0 0;}
.inews .dmain .d2{width:560px;margin:16px 0 0 0;float:left;height:226px;}
.inews .dmain .d2 a{float:left;clear:both;width:390px;}
.inews .dmain .d2 .a1{color:#c20000;text-align:center;font-size:19px;height:24px;}
.inews .dmain .d2 .a2{height:15px;margin:16px 0 0 0;font-size:14px;}
.inews .dmain .d3{margin:14px 0 0 0;float:left;width:844px;}
.inews .dmain .d3 .du1{float:left;width:844px;}
.inews .dmain .d3 .du1 li{float:left;}
.inews .dmain .d3 .du1 .l1{width:95px;padding:7px 0 0 0;border-top:#c20000 solid 1px;;font-size:16px;height:36px;}
.inews .dmain .d3 .du1 .l2{width:734px;padding:7px 15px 0 0;text-align:right;height:36px;border-top:#eeeeee solid 1px;}
.inews .dmain .d3 .du1 .l3{height:30px;width:281px;font-size:14px;}
.inews .dad{float:right;width:305px;}
.inews .dad .ad1{float:right;margin:14px 0 0 0;}

/*合作伙伴*/
.bfbhz{background-color:#444546;text-align:left;}
.bfbhz .u1{float:left;width:1350px;padding:35px 0 15px 0;border-bottom:#4A4B4C solid 1px;}
.bfbhz .u1 li{float:left;}
.bfbhz .u1 .l1{width:1350px;font-size:20px;height:45px;color:#999999;}
.bfbhz .u1 .l2{width:1350px;}
.bfbhz .u1 .l2 img{float:left;border:#E5E5E5 solid 1px;margin:10px 5px 0 4px;padding:4px;}
.bfbhz .u1 .l3{width:1350px;font-size:14px;}
.bfbhz .u1 .l3 a{color:#999;float:left;margin:0 40px 0 0;height:32px;}











